<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000157" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Uso de transacciones masivas</Title>
		<Keyword ContextSensitive="No"><Level1>Transacciones</Level1>
			<Level2>Activos masivamente</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Activos masivamente</Level1>
			<Level2>Transacciones</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>Las transacciones masivas son transacciones para un gran número de activos que se registran de una sola vez. Los resultados de las transacciones masivas son los mismos que los de las transacciones únicas. Existen varios tipos de transacciones masivas:</ListIntro>
			<ListItem><Link href="/baanerp/tf/onlinemanual/000158" role="manual">Corrección masiva de activos</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tf/onlinemanual/000159" role="manual">Corrección masiva de libros de activos</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tf/onlinemanual/000093" role="manual">Amortización masiva de activos</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tf/onlinemanual/000097" role="manual">Recalcular amortización masivamente</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tf/onlinemanual/000160" role="manual">Enajenación masiva de activos</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tf/onlinemanual/000161" role="manual">Enajenación masiva de libros de activos</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tf/onlinemanual/000162" role="manual">Transferencia masiva de activos</Link>
			</ListItem>
		</List>
		<Paragraph class="Default">En las transacciones masivas, los campos de cantidad o de porcentaje no pueden cumplimentarse si no se especifica también la ubicación correspondiente. Por ejemplo, si desea especificar una cantidad actual, tiene que especificar también una ubicación actual. Si desea especificar una cantidad nueva, debe disponer de una ubicación nueva. Si especifica una cantidad actual, es necesaria una cantidad nueva.</Paragraph>
	</GeneralSection>
</ManualTopic>
